environmentId*string^[A-Za-z0-9_-]+$环境基本信息与脱敏后的运行配置
application/jsondata*curl -X GET 'https://example.com/api/admin/remote/environments/string'{ "data": { "environment_id": "string", "name": "string", "description": "string", "copy_restricted_fields": [ "name" ], "metadata": { "property1": "string", "property2": "string" }, "package_status": "building", "scope": "string", "version": 0, "type": "string", "created_at": "string", "updated_at": "string", "configuration": { "type": "string", "networking": { "type": "string", "allow_mcp_servers": true, "allow_package_managers": true, "allowed_hosts": [ "string" ] }, "packages": { "apt": [ "string" ], "pip": [ "string" ], "npm": [ "string" ], "go": [ "string" ], "cargo": [ "string" ], "gem": [ "string" ] }, "environment_variables": { "property1": "[redacted]", "property2": "[redacted]" }, "setup_script": "[redacted]" } }}